Show Posts

This section allows you to view all posts made by this member. Note that you can only see posts made in areas you currently have access to.


Messages - billyf

Pages: [1]
1
I have the same problem after CWP support worked on my server and then I rebooted and now I cant start CWP.

All this happened because of conflicts and issues with the old lets encrypt and the new autossl.

it was a nightmare, I am scared to try the above command it it then does not start httpd

So any luck ?

2
I am running CentOS6 with CWP and I was wondering if I should change over to CentOS 7 and if so how should I do it ?

3
CSF Firewall / CWP Countries servers are in ?
« on: July 07, 2017, 01:55:37 PM »
I want to block all countries except US on my CFS Firewall. But I think that would affect server updates from CWP are located.  So what countries or IP address are the servers located so that I can make sure i get updates ?

4
Varnish / Re: How to install varnish cache on centos [CWP]
« on: May 18, 2017, 01:37:03 PM »
I do not see Varnish anyplace on CWP.  I am running CWPpro version: 0.9.8.238
Why dont I have it ?

5
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: March 21, 2017, 01:30:19 PM »
Thanks for responding. I did not because I got the error the very first time i tried.  But since I tried multiple times it looks like it kept renaming the old one.  That's why i have the .sh.2


Saving to: cwpsrv.sh.2

100%[======================================>] 8,482       --.-K/s   in 0s     

2017-03-17 09:01:39 (478 MB/s) - cwpsrv.sh.2 saved [8482/8482]

[root@hostname src]# sh cwpsrv.sh
cwpsrv.sh: line 1: syntax error near unexpected token `newline'
cwpsrv.sh: line 1: `<meta http-equiv="refresh" content="0;URL=http://centos-webpanel.com">'
[root@hostname src]#
Did you try:
1. rm -rf cwpsrv.sh
2. mv cwpsrv.sh.2 cwpsrv.sh
3. sh cwpsrv.sh

6
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: March 20, 2017, 01:03:06 PM »
 :P No one answered so let me try again.

I have this problem when trying to upgrade. Can someone help me please ? I am running 0.9.8.153

[root@hostname src]# wget http://dl1.centos-webpanel.com/files/el6/cwpupgrade/cwpsrv.sh
--2017-03-17 09:01:38--  http://dl1.centos-webpanel.com/files/el6/cwpupgrade/cwpsrv.sh
Resolving dl1.centos-webpanel.com... 37.187.72.216
Connecting to dl1.centos-webpanel.com|37.187.72.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 8482 (8.3K) [application/x-sh]
Saving to: cwpsrv.sh.2

100%[======================================>] 8,482       --.-K/s   in 0s     

2017-03-17 09:01:39 (478 MB/s) - cwpsrv.sh.2 saved [8482/8482]

[root@hostname src]# sh cwpsrv.sh
cwpsrv.sh: line 1: syntax error near unexpected token `newline'
cwpsrv.sh: line 1: `<meta http-equiv="refresh" content="0;URL=http://centos-webpanel.com">'
[root@hostname src]#

7
CentOS 6 Problems / Re: CentOS6 Upgrade
« on: March 17, 2017, 01:07:54 PM »
I have this problem when trying to upgrade. Can someone help me please ? I am running 0.9.8.153

[root@hostname src]# wget http://dl1.centos-webpanel.com/files/el6/cwpupgrade/cwpsrv.sh
--2017-03-17 09:01:38--  http://dl1.centos-webpanel.com/files/el6/cwpupgrade/cwpsrv.sh
Resolving dl1.centos-webpanel.com... 37.187.72.216
Connecting to dl1.centos-webpanel.com|37.187.72.216|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 8482 (8.3K) [application/x-sh]
Saving to: cwpsrv.sh.2

100%[======================================>] 8,482       --.-K/s   in 0s     

2017-03-17 09:01:39 (478 MB/s) - cwpsrv.sh.2 saved [8482/8482]

[root@hostname src]# sh cwpsrv.sh
cwpsrv.sh: line 1: syntax error near unexpected token `newline'
cwpsrv.sh: line 1: `<meta http-equiv="refresh" content="0;URL=http://centos-webpanel.com">'
[root@hostname src]#

8
Mod_Security / Re: Enable Mod_Security for Wordpress
« on: January 17, 2017, 04:51:36 PM »
anyone ?

9
Mod_Security / Re: Enable Mod_Security for Wordpress
« on: January 12, 2017, 06:19:22 PM »
Would this work for a newer version of wordpress ?  Also how does this work https://configserver.com  Is it the same ?  And if you dont do this will it make the wordpres site vulnerable it mod security wasnt on ?

Security -> mod_security -> Disabled rules link. Replace contents with these (should work with Jetpack, Google Sitemap, Google Adsense, and W3 total cache plugins):

## Rules for the CWP ##
SecRuleRemoveById 910006
SecRuleRemoveById 950000
SecRuleRemoveById 950001
SecRuleRemoveById 950005
SecRuleRemoveById 950006
SecRuleRemoveById 950117
SecRuleRemoveById 950907
SecRuleRemoveById 958039
SecRuleRemoveById 958051
SecRuleRemoveById 958291
SecRuleRemoveById 959006
SecRuleRemoveById 959151
SecRuleRemoveById 960008
SecRuleRemoveById 960010
SecRuleRemoveById 960011
SecRuleRemoveById 960012
SecRuleRemoveById 960035
SecRuleRemoveById 960335
SecRuleRemoveById 960904
SecRuleRemoveById 960915
SecRuleRemoveById 970003
SecRuleRemoveById 970015
SecRuleRemoveById 970903
SecRuleRemoveById 973301
SecRuleRemoveById 973302
SecRuleRemoveById 973306
SecRuleRemoveById 973316
SecRuleRemoveById 973330
SecRuleRemoveById 973331
SecRuleRemoveById 973332
SecRuleRemoveById 973334
SecRuleRemoveById 973335
SecRuleRemoveById 973336
SecRuleRemoveById 973344
SecRuleRemoveById 973347
SecRuleRemoveById 981172
SecRuleRemoveById 981240
SecRuleRemoveById 981241
SecRuleRemoveById 981244
SecRuleRemoveById 981248
SecRuleRemoveById 981249
SecRuleRemoveById 981255
SecRuleRemoveById 981256
SecRuleRemoveById 981260
SecRuleRemoveById 981317
SecRuleRemoveById 981318
SecRuleRemoveById 981319
SecRuleRemoveById phpids-17
SecRuleRemoveById phpids-20
SecRuleRemoveById phpids-21
SecRuleRemoveById phpids-30
SecRuleRemoveById phpids-61
SecRuleRemoveById phpids-17
SecRuleRemoveById phpids-20
SecRuleRemoveById phpids-21
SecRuleRemoveById phpids-30
SecRuleRemoveById phpids-61
## Rules for the CWP ##
SecRuleRemoveById 960017
SecRuleRemoveById 960015
SecRuleRemoveById 960009
########################################
## Removed Rules for Joomla, WordPress and Drupal CMSs ## ########################################
## Joomla ##
SecRuleRemoveById 950120
SecRuleRemoveById 950901
SecRuleRemoveById 960024
SecRuleRemoveById 973300
SecRuleRemoveById 973304
SecRuleRemoveById 973333
SecRuleRemoveById 973338
SecRuleRemoveById 981173
SecRuleRemoveById 981245
SecRuleRemoveById 981257
## Wordpress ##
SecRuleRemoveById 950007
SecRuleRemoveById 950010
SecRuleRemoveById 950911
SecRuleRemoveById 958005
SecRuleRemoveById 958006
SecRuleRemoveById 958030
SecRuleRemoveById 958049
SecRuleRemoveById 958056
SecRuleRemoveById 958057
SecRuleRemoveById 959070
SecRuleRemoveById 959073
SecRuleRemoveById 960020
SecRuleRemoveById 973308
SecRuleRemoveById 973309
SecRuleRemoveById 973314
SecRuleRemoveById 973327
SecRuleRemoveById 959071
SecRuleRemoveById 959072
SecRuleRemoveById 981004
SecRuleRemoveById 981242
SecRuleRemoveById 981243
SecRuleRemoveById 981246
SecRuleRemoveById 981320
## Drupal ##
SecRuleRemoveById 981231
## Removed rules for the webftp_simple ##
SecRuleRemoveById 950109
SecRuleRemoveById 950922
SecRuleRemoveById 981000
## phpMyAdmin ##
SecRuleRemoveById 981205
SecRuleRemoveById 970901


Works for me in WordPress 3.7.1

Thx!

10
E-Mail / Re: Unable to send emails
« on: January 10, 2017, 01:57:39 PM »
This is what I have now.

(host mx00.gmx.net[xxx.xxx.xxx.xxx] refused to talk to me: 554-gmx.net (mxgmx009) Nemesis ESMTP Service not available 554-No SMTP service 554 invalid DNS PTR resource record, IP=xxx.xxx.xxx.xxx)
personemail@gmx.com

I dont really understand how to setup

rdns
mx record
DKIM and SPF entries


I am a little new at this and was only used to cpanel.  Can someone help me set them up please ?

11
E-Mail / Unable to send emails
« on: January 06, 2017, 08:55:08 PM »
Please help.  I setup CWP and everything seems to be working.  I installed wordpress and none of the emails are sending out.  I think it may have something to do with how my dns and postfix manager are setup.  I do not understand it very well.  Its running on a VPS. I can see all the emails getting stuck in postfix mail queue.

here are some of the errors I see.

(Host or domain name not found. Name service error for name=server.mydomain.info type=A: Host found but no data record of requested type)

(host mta5.am0.yahoodns.net[63.250.192.45] said: 553 5.7.1 [TSS07] Connections will not be accepted from xxx.xxx.xxx.xxx, because the ip is in Spamhaus's list; see help.yahoo.com (in reply to MAIL FROM command))
                                         useremail@yahoo.com


Thanks to all.

Pages: [1]